Subject: Auth. for Http-gw

From: Naresh Narang <[email-masked]>
Date: Tue, 25 Jan 2000 10:04:22 +0530

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello

    I've been trying to implement Authentication with http-gw but no
success so far. The requirement is that users first authenticate
themselves with a username and password (one time only) and then they
get Internet access through http-gw between specified times. Please
someone tell me how to do it.

Thanks,
N.K. Narang
Delhi, India